### Method

# WebKit2 AuthenticationRequest get_scheme

#### Declaration [src]

    WebKitAuthenticationScheme
    webkit_authentication_request_get_scheme (
      WebKitAuthenticationRequest* request
    )

#### Description [src]

Get the authentication scheme of the authentication challenge.

Available since: | 2.2

#### Return value

Returns: | `WebKitAuthenticationScheme`
| The `WebKitAuthenticationScheme` of `request`.